<?xml version="1.0" encoding="gb2312"?>
<Config>
    <Attrib name="ISOgain" value="128"/>
    <Attrib name="InFrmNum" value="5"/>
    <Attrib name="InFrmNumDark" value="5"/>
    <Attrib name="enableFeCrop" value="1"/>
    <Attrib name="frontSetRaw" value="0"/>
    <Attrib name="isResetCropRegion" value="0"/>
    <Attrib name="FrontLvHighLightThreshold" value="70"/>
    <Attrib name="FrontLvLowLightThreshold" value="30"/>
    <Attrib name="FrontTeleLvLowLightThreshold" value="30"/>
    <Attrib name="supportedLowLightCloseDpc" value="0"/>  <!-- 1: close dpc and no zsl-->
    <Attrib name="IsMixedFrameSelection" value="0"/>    <!-- 0:No resort; 1: resort(default) -->
</Config>
